.login {
    background-color: #000a3d;
}

.form-control:focus {
    border-color: #000a3d; /* Green border on focus */
    border: 3px solid;
    outline: none; /* Remove default browser outline */
    box-shadow: none;
}

label {
    font-size: 18px
}

.btn-primary {
    background-color: #000a3d !important;
    border: 0;
    font-size: 18px;
}

.btn-primary:hover {
    background-color: #1cc42f !important;
}

table tbody tr .btn-primary {
    background-color: #000a3d !important;
    border: 0;
    font-size: 16px;
}

table tbody tr .btn-secondary {
    background-color: #1cc42f !important;
    border: 0;
    font-size: 16px;
}

table tbody tr .btn-secondary:hover {
    background-color: #000a3d !important;
}

h1 {
    font-weight: bold;
}

